.cc-option .cc-option-wrapper {
    padding: 20px;
}
.cc-products-btn > a {
    background: #404F24 none repeat scroll 0 0!important;
}
.cc-option.active .cc-option-wrapper, .cc-option .cc-option-wrapper:hover {
    background: #230A0D;
    color: #fff;
}
.cc-delivery.active .cc-delivery-title, .cc-delivery .cc-delivery-title:hover {
    background: #230A0D;
    color: #fff;
    border-color: #333;
}
.cc-delivery.active .cc-delivery-title >  span.discount , .cc-delivery .cc-delivery-title:hover >  span.discount {
    color: #D5B497!important;
}
.cc-delivery-title span.discount {
    color: #818181;
}